
.divbloqueo {
width:100%!important;
	height: 300px!important;
	background-color: #D0D0D0;
	margin:auto;
	text-align:center;
}

.div1 {
    background-color: #EEE;
    text-align: center;
	padding-top: 5%;
	padding-bottom: 5%;
	
}
.div1 h1 {
	margin-top: 3%;
	margin-bottom: 3%;
}

.swall-overlay {
    z-index: 100005;
}
.swal-modal {
    z-index: 99999;
}


.custom-loader {
  animation: none !important;
  border-width: 0 !important;
}
.swal2-content {
	z-index: 1000000;
}



